Support » Plugin: Content Control - User Access Restriction Plugin » The plugin does not have a valid header.

  • Resolved aussiedigitalnomad

    (@aussiedigitalnomad)


    Hi,
    I just tried to activate your plugin (V1.1.5) and I got this WordPress error message…
    “The plugin does not have a valid header.”

    I’m currently using PHP 7.4 and WP 5.5.3

    I rolled back to V1.1.4 and managed to activate it successfully. Hope this helps

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Daniel Iser

    (@danieliser)

    @aussiedigitalnomad The issue appears to be a longstanding bug in core. You can safely get around it by activating the plugin from the All Plugins page rather than the Plugin Install page. At least 100% of users so far have reported this was the case.

    Plugin Author Daniel Iser

    (@danieliser)

    @aussiedigitalnomadCan you tell me what hosting your using? Had a suggestion this may happen more often on a very specific host and want to see if that is the case here as well.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘The plugin does not have a valid header.’ is closed to new replies.